<?xml version="1.0" encoding="utf-8" ?>
<root>
  <language>
    <name>ar-SA</name>
    <value>إدارة الشاشة</value>
  </language>
  <language>
    <name>de-DE</name>
    <value>Monitor verwalten</value>
  </language>
  <language>
    <name>en-GB</name>
    <value>Display Manager</value>
  </language>
  <language>
    <name>es-MX</name>
    <value>Gestión del monitor</value>
  </language>
  <language>
    <name>es-ES</name>
    <value>Gestión del monitor</value>
  </language>
  <language>
    <name>fr-CA</name>
    <value>Gestion d'écran</value>
  </language>
  <language>
    <name>fr-FR</name>
    <value>Gestion de l'affichage</value>
  </language>
  <language>
    <name>it-IT</name>
    <value>Gestione schermo</value>
  </language>
  <language>
    <name>ja-JP</name>
    <value>モニタ管理</value>
  </language>
  <language>
    <name>ko-KR</name>
    <value>모니터 관리</value>
  </language>
  <language>
    <name>ru-RU</name>
    <value>Настройки экрана</value>
  </language>
  <language>
    <name>zh-CN</name>
    <value>显示管理</value>
  </language>
  <language>
    <name>en-US</name>
    <value>Display Manager</value>
  </language>
</root>
